#galeria {
    width:325px;
	margin:0px ;
	text-align:;
	}
.img-fixa {
	width:280px;
	height:280px;
	position:relative;
 	float:right;
 	border:0px solid;
	}
ul.fotos {
    float:left;
    position:relative;
	list-style:none;
    width:40px;
    padding:;
	background:;
	margin:0;
	padding:0;
}


.fotos:after {
	display: block;
	content: ".";
	height: 0px;
	visibility: hidden;
	clear: both;
	}
ul.fotos li {
	width:40px;
	height:40px;
	float:left;
	border:1px solid #D3D4C7;
	margin:0px;
}
ul.fotos li img {
	border:none;
	width:40px;
	height:40px;
}
ul.fotos li span img {

    margin-top:0;
    border:none;
    width:280px;
	height:280px;
    height:auto;
}

}

ul.fotos a {
	display: block;
	}
ul.fotos a span {
	display: none;
}
ul.fotos a:hover span.legenda {
	display: block;
    border:none;
    text-align:center;
	width:px;
	position:absolute;
	top:10px;
	left:10px;
}
ul.fotos a:hover span {
    display: block;
    position: absolute;
    top:0;
	left:45px;
	background:;
	border:0px solid;
   }
ul.fotos a:hover span.legenda {
	padding:5px 0px;
	color:#333;
}






 /*Configurações para celular-----------------------------------------------------------*/







@media only screen and (max-width:900px) {



   #galeria {margin-left:0px;
    width:auto;
	text-align:;
	}
	
	
.img-fixa {
	width:280px;
	height:280px;
	position:relative;
 	border:0px solid;
	}
	
ul.fotos {
    float:left;
    position:relative;
	list-style:none;
    width:40px;
	background:;
	margin:0;
	padding:0;
}


.fotos:after {
	display: block;
	content: ".";
	height: 0px;
	visibility: hidden;
	clear: both;
	}
ul.fotos li {
	width:40px;
	height:40px;
	float:left;
	border:1px solid #D3D4C7;
	margin:0px;
}
ul.fotos li img {
	border:none;
	width:40px;
	height:40px;
}
ul.fotos li span img {

    margin-top:0;
    border:none;
    width:280px;
	height:280px;

}

}

ul.fotos a {
	display: block;
	}
ul.fotos a span {
	display: none;
}
ul.fotos a:hover span.legenda {
	display: block;
    border:none;
    text-align:center;
	width:px;
	position:absolute;
	top:10px;
	left:10px;
}
ul.fotos a:hover span {
    display: block;
    position: absolute;
    top:0;
	left:45px;
	background:;
	border:0px solid;
   }
ul.fotos a:hover span.legenda {
	padding:5px 0px;
	color:#333; }





{





